Bug 5019 - Simplescreenrecorder appears as "non GUI" Application
: Simplescreenrecorder appears as "non GUI" Application
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: Denis Silakov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-07 17:01 MSK by Shalok Shalom
Modified: 2015-02-11 22:44 MSK (History)
2 users (show)

See Also:
RPM Package: rpmdrake
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shalok Shalom 2015-02-07 17:01:53 MSK
Version-Release number of selected component (if applicable):

0.1.2 and 0.3.1

How reproducible:

Always

Steps to Reproduce:
1. Start rpmdrake and search for simplescreenrecorder:
2. You find it only, when you choose "Show all Apps"
3. "Show all Apps with a GUI" hide them.
Comment 1 Denis Silakov 2015-02-07 19:41:36 MSK
Advisory:

Updated list of gui packages in rpmdrake - added Simplescreenrecorder and a lot of other applications.

Build lists:
https://abf.io/build_lists/2422829
https://abf.io/build_lists/2422830
Comment 2 Shalok Shalom 2015-02-09 16:06:50 MSK
Thanks a lot for the quick Fix. Same counts for YouMagic Softphone.
Comment 3 Denis Silakov 2015-02-09 16:29:00 MSK
Indeed. Youmagic swept out of radar.

Advisory:

Updated list of gui packages in rpmdrake - added Simplescreenrecorder and a lot of other applications.

Build lists:

https://abf.io/build_lists/2423441
https://abf.io/build_lists/2423442
Comment 4 FirstLevel 2015-02-09 19:55:43 MSK
(In reply to comment #3)
> Indeed. Youmagic swept out of radar.
> 
> Advisory:
> 
> Updated list of gui packages in rpmdrake - added Simplescreenrecorder and a
> lot of other applications.
> 
> Build lists:
> 
> https://abf.io/build_lists/2423441
> https://abf.io/build_lists/2423442

I have tested this containers.
Youmagic and Simplescreenrecorder are appeared in GUI packages.
Comment 5 FirstLevel 2015-02-11 19:50:30 MSK
Update from R5 iso 32 bit (in text mode)  with these containers goes without any issues.
Update from R5 iso 64bit (in GUI mode) finished with these error - 
"1 установочных транзакций не удались

Во время установки возникла ошибка:

пакет mozilla-thunderbird-ru-31.3.0-1.noarch уже установлен"

But I think it is not problem with rpmdrake.
Comment 6 FirstLevel 2015-02-11 21:08:59 MSK
rpmdrake-5.26.12-45
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2423442/x86_64/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2423441/i586/main/release/

************************ Advisory **********************
Updated list of gui packages in rpmdrake - added Simplescreenrecorder and a lot of other applications.
********************************************************
QA Verified